<div class="col-lg-9 order-is-first">
	<div class="block">
		<div class="block_head">Задания</div>
		<div class="table-responsive mb-0">
			<table class="table table-condensed table-bordered admins">
				<thead>
				<tr>
					<td>#</td>
					<td>Наименование</td>
					<td>Описание</td>
					<td>Статус</td>
				</tr>
				</thead>
				<tbody>{rows}</tbody>
			</table>
		</div>

		<div id="tasksmodal" class="modal fade bd-example-modal-lg">
			<div class="modal-dialog modal-lg">
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">×</span>
						</button>
					</div>
					<div class="modal-body">
					<div id="taskinfo" class="bs-callout bs-callout-info mb-10 fs-14"></div>
					</div>
				</div>
			</div>
		</div>
	</div>


	<div class="block">
		<div class="block_head">Не забудь</div>
		После того как вы выполнили задание, не забудьте нажать кнопку <div class="btn btn-primary">Проверить</div>, что бы получить свой подарок за то или иное задание.
	</div>
</div>
<script>
function task_check_file(id){
	NProgress.start();
	var data={};
	data['task_check_file']='1';
	data['taskid']=id;
	$.ajax({type:"POST",url:"../ajax/actions_tasks.php",data:create_material(data),dataType:"json",success:function(result){
		$("#taskinfo").html(result.data);
		if(result.status==1){
			NProgress.done();
			setTimeout(show_ok,500);
			$("#task_"+id).html(result.good);
		} else {
			NProgress.done();
			setTimeout(show_error,500);
		}
	}});
}
</script>
<div class="col-lg-3 order-is-last">
	{if(is_auth())}
		{include file="/home/navigation.tpl"}
		{include file="/home/sidebar_secondary.tpl"}
	{else}
		{include file="/index/authorization.tpl"}
		{include file="/home/sidebar_secondary.tpl"}
	{/if}
</div>